.gated-overlay-container.component {
  position: fixed;
  z-index: 15000;
  height: 100%;
  width: 100%;
  left: 0;
  overflow: auto;
  overflow-x: hidden;
  background-color: white;
  display: none;
}
.gated-overlay-container.overlay_show {
  display: block;
}
.gated-overlay-container .gated-overlay-container-content {
  position: relative;
  margin-top: 20px;
}
.gated-overlay-container .gated-overlay-container-content {
  padding-top: 40px;
  padding-bottom: 40px;
}
.gated-overlay-container .gated-overlay-close {
  position: absolute;
  fill: #333;
  top: 30px;
  right: 30px;
  z-index: 15001;
  height: 16px;
  width: 16px;
  cursor: pointer;
  background: transparent;
  border: none;
}
.gated-overlay-container .gated-overlay-close .icon-close {
  fill: #333;
  height: 100%;
  width: 100%;
}
.gated-overlay-container .filmstrip__container {
  position: fixed;
  bottom: 0;
  height: 20px;
  width: 100%;
}
.gated-overlay-container .filmstrip__container-mim {
  position: fixed;
  bottom: 0;
  height: 10px;
  width: 100%;
  background-image: linear-gradient(to left, #008edd, #a2cf42);
}
.gated-overlay-container .thank-you-overlay-parsys .container .row {
  margin: 0;
  width: 100%;
}
.gated-overlay-container .close-overlay-linkText {
  text-align: center;
  font-size: 16px;
  letter-spacing: 0.57px;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: bold;
  padding-top: 10px;
}
.gated-overlay-container .close-overlay-linkText p:hover {
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .gated-overlay-container .gated-overlay-container-content {
    padding-top: 220px;
  }
  .gated-overlay-container .gated-overlay-close {
    top: 80px;
    right: 80px;
  }
  .gated-overlay-container .filmstrip__container-mim {
    height: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .gated-overlay-container .gated-overlay-container-content {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}
.last-target-active:focus {
  outline-color: #0061a0;
  outline-offset: 3px;
  outline-style: solid;
  outline-width: 2px;
}
